启动apache,需要root权限,怎么办?

为当前最终发行版之前的所有版本提供支持
回复
youmapx
帖子: 3
注册时间: 2005-12-27 12:27
送出感谢: 0
接收感谢: 0

启动apache,需要root权限,怎么办?

#1

帖子 youmapx » 2006-08-22 20:40

如题,安装了软件,启动系统却说没权限
头像
dngzdly
帖子: 98
注册时间: 2006-04-24 19:30
送出感谢: 0
接收感谢: 0
联系:

da

#2

帖子 dngzdly » 2006-08-24 12:40

#sudo -s -H
#passwd:
root@xxx#
回复

回到 “老旧版本支持”